/* =============================================
* SOLUCIONES
* ============================================== */
#soluciones {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.bullets-tanques li {
	padding: 5px 0px;
}



/* =============================================
* RAZONES
* ============================================== */
#razones {
	padding-top: 3rem;
	padding-bottom: 3rem;
}


/* =============================================
* FAQS
* ============================================== */
#faqs {
	padding-top: 3rem;
	padding-bottom: 3rem;
	background: #dddddd;
}

.faqs-titulo {
	color: #236192;
	font-size: 20px;
	cursor: pointer;
	font-weight: bold;
	justify-content: space-between;
	margin-top: 0;
	margin-bottom: 0;
}


/* =============================================
* BANNER
* ============================================== */
#banner-soluciones {
	height: 370px;
	background: url(../imgs/soluciones/banner-soluciones-2.jpg) #002554 no-repeat;
	background-size: cover;
    background-position: center;
}

.titulo-productos {
	font-size: calc(1.375rem + 1.5vw);
	margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    color: var(--bs-heading-color);
}

/* =============================================
* SCROLL
* ============================================== */

.scrolled {
	scroll-margin-top: 130px;
}